TEXI2DVI(1)

NAME
texi2dvi - print Texinfo documents

SYNOPSIS
texi2dvi [OPTION]... FILE...

DESCRIPTION

Run each Texinfo or LaTeX FILE through TeX in turn until all cross-references are resolved, building all indices. The directory containing each FILE is searched for included files. The suffix of FILE is used to determine its language (LaTeX or Texinfo).

Makeinfo is used to perform Texinfo macro expansion before running TeX when needed.

OPTIONS

-@  Use @input instead of \input; for preloaded Texinfo.

-b, --batch
    No interaction.

-c, --clean
    Remove all auxiliary files.

-D, --debug
    Turn on shell debugging (set -x).

-e, --expand
    Force macro expansion using makeinfo.

-I DIR
    Search DIR for Texinfo files.

-h, --help
    Display this help and exit successfully.

-l, --language=LANG
    Specify the LANG of FILE: LaTeX or Texinfo.

-p, --pdf
    Use pdftex or pdflatex for processing.

-q, --quiet
    No output unless errors (implies --batch).

-s, --silent
    Same as --quiet.

-t, --texinfo=CMD
    Insert CMD after @setfilename in copy of input file. Multiple values accumulate.

-v, --version
    Display version information and exit successfully.

-V, --verbose
    Report on what is done.

The values of the BIBTEX, LATEX (or PDFLATEX), MAKEINDEX, MAKEINFO, TEX (or PDFTEX), and TEXINDEX environment variables are used to run those commands, if they are set.

REPORTING BUGS
Email bug reports to <bug-texinfo@gnu.org>, general questions and discussion to <help-texinfo@gnu.org>.

SEE ALSO
The full documentation for texi2dvi is maintained as a Texinfo manual. If the info and texi2dvi programs are properly installed at your site, the command

    info texi2dvi

should give you access to the complete manual.

COPYRIGHT
Copyright © 1999 Free Software Foundation, Inc. There is NO warranty. You may redistribute this software under the terms of the GNU General Public License. For more information about these matters, see the files named COPYING.